h1, h2, h3, a{
  font-family: 'Ubuntu', sans-serif;
  color: #8090E3;
}
*{
  margin: 0 auto;
  padding 0px;
}

html {
  color:#000;
  background:#000;
}
body {
  font:12px;
  background-color: white;
}
table {
  font-size:inherit;
  font:100%;
}
pre, code, kbd, samp, tt {
  font-family:monospace;
  line-height:100%;
}
em {
  font-style:italic;
}
th, td {
  border:1px solid #000;
  padding:.5em;
}
th {
  font-weight:bold;
  text-align:center;
}
caption {
  margin-bottom:.5em;
  text-align: center;
}
#search {
  width:900px;
  text-align:left;
  clear:both;
}
#main {
  clear:both;
  width: 85vw;
  text-align: center;
  padding-bottom: 20px;
}
#left {
  width:400px;
  float:left;
  padding-top:20px;
  padding-left:20px;
}
#middle {
  width:915px;
  float:left;
  padding-top:20px;
  padding-left:20px;
}
#right {
  width:500px;
  float:left;
  padding-top:20px;
  padding-right:20px;
}

#main h3 {
  font-weight:bold;
  font-size: 153.9%;
}
#footer {
  margin-top:10px;
  width:960px;

  clear:both;
  text-align:left
}
.blur {
  color: #999;
}
#search_area {
  float: left;
  width: 400px;
  background: url(http://www.ait.com/images/tybit-logo.png) no-repeat;
  height: 99px;
  padding-left: 192px;
  behavior: url(http://www.ait.com/css/iepngfix.htc);
}
.png {
  behavior: url(http://www.ait.com/images/iepngfix.htc);
}
#cpr {
  text-align: center;
  margin-top: 20px;
}
h1 {
  font-size: 245%;
  font-family:Arial Black, Arial;
}
h1 span {
  color:#c00;
}
h2,h3,h4{
  font-family:Arial Black, Arial;
}

h1{
  color: #ffc800;
  font-family: 'Arial Black', sans-serif;
}
h2{
  color: #ffd539;
  font-family: 'Arial Black', sans-serif;
}
h3{
  color: #ffde64;
  font-family: 'Arial Black', sans-serif;
}
h4{
  color: #C69B00;
  font-family: 'Ubuntu', sans-serif;
}


#headerTitle{
  min-height: 100px;
  height: inherit;
  width: 100%;
}

#headerBar{
  width:100%;
  height: auto;
  text-align: center;
  background-color: #01234a;
}

#navBar{
  width: 100%;
  background-color:#04526f;
  padding: 10px 0px 10px 0px;
  text-align: center;;
}

#navBar > a{
  float:left;
  width: 20%;
  text-align: center;
  font-size:2em;
  margin:auto;
  color:white;
  border: 0px;
  text-align:  center;
  text-decoration: none;
  transition: 0.5s;
}

#navBar > a:hover{
  color:#FE233D;
  transition: 0.5s;
}

#innerBlock{
  height: auto;
  width: 100%;
  background-color: #03374B;
  padding: 20px 0px;
}

#slideImg{
  border-top-left-radius: 5%;
  border-top-right-radius: 5%;
  border-width: 3px 3px 0px 3px;
  border-color: #011c38;
  border-style: solid;
  width: 40%;
}
#slideImg:before{
  content: "";
  display: block;
  padding-top: 100%;  /* initial ratio of 1:1*/
}
#imgGuide{
  height: 6em;
  padding: 3px;
  width:40%;
  background-color:#081FA3;
  margin:auto;float:left;
  vertical-align: middle;
  height: 32px;
  margin-bottom: 40px;
}
#guideLeft{
  display: inline;
  position: relative;
  top: 0px !important;
  float: left;
  height: 30px;
  padding: 1px;
  margin-left: 0px;
  color: #FFF;
  font-style: bold;
  height: 30px;
  width: auto;
  cursor: pointer;
}
#guideRight{
  display: inline;
  position: relative;
  top: 0px !important;
  float: right;
  height: 30px;
  padding: 1px;
  margin: 0 auto;
  margin-right: 0px;
  text-align:right;
  color: #FFF;
  font-style: bold;
  height: 30px;
  width: auto;
  cursor: pointer;
  transition: all .3s linear;
}

#guideLeft:hover, #guideRight:hover{
  -webkit-filter: drop-shadow(0px 0px 8px yellow); /*, drop-shadow(0px 0px 30px firebrick), drop-shadow(0px 0px 6px darkred);
  filter: drop-shadow(0px 0px 80px red); /*, drop-shadow(0px 0px 30px firebrick), drop-shadow(0px 0px 6px darkred);
  */transition: all .3s linear;
}

#guideLeft:not(hover), #guideRight:not(hover){
  -webkit-filter: drop-shadow(0px 0px 0px yellow);
  -webkit-transition: all 0.5s linear;
  -o-transition: all 0.5s linear;
  transition: all 0.5s linear;
  transition: all .3s linear;
}

#about{
  width:55%;
  float:right;
  font-size:150%;
  color: #FFFDD2;
}
.clearfix:after {
   content: " "; /* Older browser do not support empty content */
   visibility: hidden;
   display: block;
   height: 0;
   clear: both;
}

#heroBlock {
  background-image: url("../images/victor-b-starling.jpg");
  background-position: top;
  background-repeat: no-repeat;
  background-size: cover;
  color: #f9f7f5;
}

#hero {
  height: 100vh;
  background: radial-gradient(circle, rgba(185,185,185,0.2),  rgba(40,40,40, 0.6));
  text-align: center;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-align: center;
      align-items: center;
  -ms-flex-pack: center;
      justify-content: center;
}

#heroBlock h1 {
  font-size: 4.3em;
  letter-spacing: 0.13em;
  padding-bottom: 0.21em;
  background-color: rgba(25, 64, 125, 0.5);
  color: #f9f7f5;
  padding-left: 20px;
  padding:right: 20px;
}

#heroBlock h3 {
  font-weight: 300;
  font-size: 1.5em;
  letter-spacing: 0.15em;
  background-color: rgba(217, 48, 67, 0.5);
  color: #f9f7f5;
  padding-left: 20px;
  padding:right: 20px;
}

#heroBlock h4 {
  font-weight: 300;
  font-size: 1.3em;
  letter-spacing: 0.2em;
  background-color: rgba(0,0,0,0.5);
  padding-left: 20px;
  padding:right: 20px;
  padding-bottom: 0.21em;
}

#heroBlock i {
  text-align: center;
  position: absolute;
  bottom: 6%;
  left: 50%;
  color: #FFF;
  animation: 1.5s bounce infinite;
}

@keyframes bounce {
    0%, 20%, 50%, 80%, 100% {transform: translateY(0);}
    40% {transform: translateY(-20px);}
    60% {transform: translateY(-10px);}
}

#hero div {
  display: inline-block;
  vertical-align: middle;
  padding: 1em;
  padding-top: 20vh;
  margin-top: -5vh;
}

#innerBlock ul{
  width: 75%;
  margin: 0 auto;
  padding: 0px;
  height: auto;
}

#innerBlock li{
  background-color: white;
  color: black;
  width: 75%;
  margin: 0 auto;
  padding: 20px;
  font-size: 150%;
  font-family: 'Ubuntu', sans-serif;
  font-weight: 100;
}

#innerBlock ul li:not(:first-child){
  border-top: 10px solid;
  border-color: #03374B;
}

#innerBlock li b{
  font-weight: 900;
  color: #012533;
}

#innerBlock iframe{
  margin: 0 auto;
  text-align: center;
  display: block;
}

@media (max-width: 865px) {
    #navBar > a{
      width: 100%;
      padding-top: 10px;
      padding-bottom: 10px;
      border-top: 3px solid;
      border-color: rgba(0,0,0,0.1);
      transition: all 0.3s linear;
    }
    #navBar > a:last-child{
      border-bottom: 10px solid;
      border-bottom-color: rgba(0,0,0,0.3);
      transition: all 0.3s linear;
    }
    #navBar > a:first-child{
      border-top: 10px solid;
      border-top-color: rgba(0,0,0,0.3);
      transition: all 0.3s linear;
    }
    #navBar{
      padding: 0px;
      transition: all 0.3s linear;
    }
    #innerBlock li{
      width: 95%;
      transition: all 0.3s linear;
    }
    #heroBlock h1 {
      font-size: 2em;
      transition: all 0.3s linear;
    }

    #heroBlock h3 {
      font-size: 1em;
      transition: all 0.3s linear;
    }

    #heroBlock h4 {
      font-size: 0.8em;
      transition: all 0.3s linear;
    }
}
